Top-Themen

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

Frage Microsoft Windows Server

Microsoft Patch KB841873 kann nicht auf einen Windows NT Server 4.0 SP6 und Hotfixes installiert werden

Mitglied: 4292

4292 (Level 1)

30.08.2004, aktualisiert 28.10.2005, 5519 Aufrufe, 1 Kommentar

Hallo,

hatte schon jemand mal das Problem, dass der Microsoft Patch KB841873 nicht auf einem Windows NT Server 4.0 SP6 German + Hotfixes + IE6 SP1 installiert werden kann. Beim installieren erscheint die Fehlermeldung:

"Dieses Paket kann nur auf Windows NT 4.0 installiert werden"

Vielen Dank

in-addr.arpa
Mitglied: Robert05
28.10.2005 um 14:28 Uhr
Ich hatte das gleiche Problem (unter Windows NT4 SPa Workstation mit IE6 SP1) und habe es, nach Hinweisen aus dem Usenet, wie folgt gelöst:

1. Folgende Adresse aufrufen:

http://www.microsoft.com/downloads/details.aspx?familyid=8F638D4A-670D- ...

Falls diese Seite nicht mehr gültig ist, auf folgende Seite gehen

http://www.microsoft.com/technet/security/Bulletin/MS04-022.mspx

und dem Link unter "Affected Components" folgen.

2. Die Datei IE6.0sp1-KB896688-Windows-2000-XP-x86-DEU.exe herunterladen (je nachdem, welche Sprache gewählt wurde, kann der Dateiname abweichen).

3. Da beim Versuch, den Patch unter NT 4 zu installieren, die (sinnfreie) Meldung kam, dass das Paket nur unter Windows NT 4 installiert werden kann, entpackt man es über die Kommandozeile wie folgt:

IE-KB841873-WindowsNT4sp6-x86-DEU.exe /c

Darauf wird man aufgefordert, das Zielverzeichnis anzugeben.

4. Im Zielverzeichnis kann man den Patch dann über folgenden Befehl installieren:

ieupdate.exe Q841873

Im Infofenster des Internet Explorers (Menübefehl ?/Info) sollte der installierte Patch aufgeführt sein.

5. Windows rebooten. Beim nächsten Aufruf von Windows Update wird der Patch nicht mehr angeboten.
Bitte warten ..
Ähnliche Inhalte
Windows XP
Microsoft Windows NT 4.0 Workstation inkl. SP6
gelöst Frage von JordanWindows XP7 Kommentare

Hallo zusammen, ich bin verzweifelt auf der Suche nach einem Installationsmedium mit Microsoft Windows NT 4.0 Workstation, das SP6 ...

Windows Server
Aufgabneplanung bei Windows NT 4.0 Server?
gelöst Frage von simonfcz1996Windows Server6 Kommentare

Gibt es bei dem alten Windows NT eine Aufgabenplanung, wie bei Windows 7 usw. ?

Backup
Robocopy auf windows nt 4.0
gelöst Frage von simonfcz1996Backup4 Kommentare

Funktioniert robocopy auf Windows NT 4.0? Und wenn ja, ich habe leider keine Ahnung von Robocopy und würde gerne ...

Windows XP
Windows XP - Mit Windows NT 4.0 erstellte Basisvolumes
Frage von MetacrawlerWindows XP1 Kommentar

Hallo, ich versuche gerade mittels MDT 2013 Update 1 in einer VM eine Windows XP testinstallation durchzuführen. Ich habe ...

Neue Wissensbeiträge
Linux

Meltdown und Spectre: Linux Update

Information von Frank vor 2 TagenLinux

Meltdown (Variante 3 des Prozessorfehlers) Der Kernel 4.14.13 mit den Page-Table-Isolation-Code (PTI) ist nun für Fedora freigegeben worden. Er ...

Tipps & Tricks

Solutio Charly Updater Fehlermeldung: Das Abgleichen der Dateien in -Pfad- mit dem Datenobject ist fehlgeschlagen

Tipp von StefanKittel vor 3 TagenTipps & Tricks

Hallo, hier einmal als Tipp für alle unter Euch die mit der Zahnarztabrechnungssoftware Charly von Solutio zu tun haben. ...

Sicherheit

Meltdown und Spectre: Wir brauchen eine "Abwrackprämie", die die CPU-Hersteller bezahlen

Information von Frank vor 3 TagenSicherheit12 Kommentare

Zum aktuellen Thema Meltdown und Spectre: Ich wünsche mir von den CPU-Herstellern wie Intel, AMD oder ARM eine Art ...

Sicherheit

Meltdown und Spectre: Realitätscheck

Information von Frank vor 3 TagenSicherheit12 Kommentare

Die unangenehme Realität Der Prozessorfehler mit seinen Varianten Meltdown und Spectre ist seit Juni 2017 bekannt. Trotzdem sind immer ...

Heiß diskutierte Inhalte
E-Mail
Erfahrungen mit hMailServer gesucht
Frage von it-fraggleE-Mail10 Kommentare

Hallo, meine neue Stelle möchte einen eigenen Mailserver. Ich als Linuxkind war direkt geistig mit Postfix dabei. Leider wollen ...

Firewall
Penetrationstester-Labor - Firewalls
Frage von Oli-nuxFirewall10 Kommentare

Mich würde interessieren warum man beim Einrichten eines Penetrationstester-Labor (VMs) die Firewall der Systeme deaktivieren soll? Hat das nur ...

SAN, NAS, DAS
Wer kennt sich mit QNAP und CISCO aus ?
gelöst Frage von MachelloSAN, NAS, DAS9 Kommentare

Hallo Zusammen hier im Forum, Ich habe ein QNas 451+ und dieses NAS hat zwei GBit Lan Adapter die ...

Netzwerkgrundlagen
IPv6 Inter-VLAN Routing
gelöst Frage von clSchakNetzwerkgrundlagen9 Kommentare

Hi ich befasse mich gerade mit der Implementierung von IPv6 was bisher (in einem VLAN) korrekt funktioniert inkl. DNS ...